complexType "PhysicalSettlementTerms"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | complex, 1 attribute, 5 elements
Defined: | globally in fpml-cd-5-5.xsd; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...
id | = | xsd:ID
| >
Content: | settlementCurrency?, physicalSettlementPeriod?, deliverableObligations?, escrow?, sixtyBusinessDaySettlementCap?
</...>

Content Model Elements (5):

  deliverableObligations (in physicalSettlementTerms),
  escrow,
  physicalSettlementPeriod,
  settlementCurrency (defined in SettlementTerms complexType),
  sixtyBusinessDaySettlementCap

All Direct / Indirect Based Elements (1):

  physicalSettlementTerms

Known Usage Locations

- As direct type of elements (1):
  physicalSettlementTerms

Type Definition Detail

Type Derivation Tree SettlementTerms (extension) PhysicalSettlementTerms

XML Source (w/o annotations (4); see within schema source)

<xsd:complexType name="PhysicalSettlementTerms"> <xsd:complexContent> <xsd:extension base="SettlementTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="physicalSettlementPeriod" type="PhysicalSettlementPeriod"/> <xsd:element minOccurs="0" name="deliverableObligations" type="DeliverableObligations"/> <xsd:element minOccurs="0" name="escrow" type="xsd:boolean"/> <xsd:element minOccurs="0" name="sixtyBusinessDaySettlementCap" type="xsd:boolean"/> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 4/5)
deliverableObligations

  Type: | DeliverableObligations, complex content

  This element contains all the ISDA terms relevant to defining the deliverable obligations.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="deliverableObligations" type="DeliverableObligations"/>

escrow

  Type: | xsd:boolean, predefined, simple content

  If this element is specified and set to 'true', indicates that physical settlement must take place through the use of an escrow agent. (For Canadian counterparties this is always "Not Applicable". ISDA 2003 Term: Escrow.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="escrow" type="xsd:boolean"/>

physicalSettlementPeriod

  Type: | PhysicalSettlementPeriod, complex content

  The number of business days used in the determination of the physical settlement date. The physical settlement date is this number of business days after all applicable conditions to settlement are satisfied. If a number of business days is not specified fallback provisions apply for determining the number of business days. If Section 8.5/8.6 of the 1999/2003 ISDA Definitions are to apply the businessDaysNotSpecified element should be included. If a specified number of business days are to apply these should be specified in the businessDays element. If Section 8.5/8.6 of the 1999/2003 ISDA Definitions are to apply but capped at a maximum number of business days then the maximum number should be specified in the maximumBusinessDays element. ISDA 2003 Term: Physical Settlement Period
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="physicalSettlementPeriod" type="PhysicalSettlementPeriod"/>

sixtyBusinessDaySettlementCap

  Type: | xsd:boolean, predefined, simple content

  If this element is specified and set to 'true', for a transaction documented under the 2003 ISDA Credit Derivatives Definitions, has the effect of incorporating the language set forth below into the confirmation. The section references are to the 2003 ISDA Credit Derivatives Definitions. Notwithstanding Section 1.7 or any provisions of Sections 9.9 or 9.10 to the contrary, but without prejudice to Section 9.3 and (where applicable) Sections 9.4, 9.5 and 9.6, if the Termination Date has not occurred on or prior to the date that is 60 Business Days following the Physical Settlement Date, such 60th Business Day shall be deemed to be the Termination Date with respect to this Transaction except in relation to any portion of the Transaction (an "Affected Portion") in respect of which: (1) a valid notice of Buy-in Price has been delivered that is effective fewer than three Business Days prior to such 60th Business Day, in which case the Termination Date for that Affected Portion shall be the third Business Day following the date on which such notice is effective; or (2) Buyer has purchased but not Delivered Deliverable Obligations validly specified by Seller pursuant to Section 9.10(b), in which case the Termination Date for that Affected Portion shall be the tenth Business Day following the date on which Seller validly specified such Deliverable Obligations to Buyer.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="sixtyBusinessDaySettlementCap" type="xsd:boolean"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.